{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "頭書間麼這訴―還時応該問題過園槇樣現雖戰計劃爾誇開習風紀員飯鶺執備嘆説離齡遙翹課話僅結鈴響徹鵤経為変堯頂欄虧連帯対夥識強熱鬧総覚們認別圖淨簡進鎬蛍瑤臉綻難鉋邊鶫厠遠処瘋師許記毎種襲讓較閑議戸職務専統門則廃両貼慣終髪転約吶凜給満愛謝竏軽晩龜鼕親撫誤張囲鶯馬漢鐔鰡絶漸醤鞁嘗飾貍鶇嗚鼇蕩齣態視論靜櫓駆噴膚陰擺陣麭顫極縁鑒渦呑請伝剛倣緊痙攣渋談億宮華納灘濁縮撃復圧確実動勢誕鵞釈熾繃亀細膩暈搾爺烱軟潤揺適雑織順擠歩閉皺鞆歓纏繞潔龍貪継続撹裃堅髱興奮脳並婦節滾腫脹甎異紅絲鮮麁豐撲紐鮠縛夾関達狢誰牽餓鼡銷電優嚇悪劇額選鍋齒義畢業鄰運澤庁慮討厭鉤東際積齧憶鎖錯買場績贏預鑰衛遅長艦隊陽貎毀標殺揮敵弾駕駛艙攅聾儀減濃臍衵竄焼縫須朶鑢貫鋺換見語穢拡試鬨調黨蹠顕潰隴遺髮餤幇鳴騙麕鰰漲貴儲線讌鯔奪飛濺鷁帥産詞釿瀕臨鴒環轢筴錚聞鶏級驗喩駲嘖塗責鵐摯諍鏈鯣荅暫艶麗鵺啓轟団査練饐薩輸碼鈕設読顳護険隠勝獲敗車牆・閃顧頬謎騒霊驚聯維挙営煩悩載組災貧罵髞藍闊縦類構費懐購術録講報測剰売鮭魚窪撥鹹鐚塊湊窺釖溝傾瀉擬誘鈩顯歴験紙鰤圓銛腸規済痺盤純側鶸輩負嬌緩紋緒擁蕋尋頓喞鐇撓臓鐘蘇斉滲単戯繊傷蹌渇鷏糾擾諸馼髣綿豈邏倆輪憊罧鈑騰钁訝頚質喚頼襯逓篭訓違謂蒼鼈麌鷽厳饒検緤謹層滅瑪庫鰾鱚鍄軣賛搶遷資壷偸隣頗謔鞨閖詭谺驛創鵙飄澆締悶観楽鮓郷懶冊項湯爍轉逧採稟禍導勧駁鍵鏘苙鱇詢鞴韆騎槍鑚渾暢釘繕懃掃鰕哢栲錘鬚勁倫寧點証鈍侶評鉐憤鰆霧貭髢軸爛靉鈞喪編鷄鰈魯袙慶詐鰮衆麩瞞鳧襾補償鷆鯆獸鉄貿権罰懲唖鱆針監競鋭銭損財娯憂貨叢鴃壇懇汚漬闢烏亜羅誠慚朧珎諾偉帰匯寛島聳掲舗貝躱樹蔭詳餽餔焔倶躍擇協祕訪辯聖賭訂釐醫襠飢紗濶顆絆鮨鮗揀獄穏偽労靫僂鄭畳階塵釁陸値喬讙鋒賽筆諒訊踴嘩窩燦鹽鍜鍼薬墜闖鳫歯飽媽筬療濘鶲艱邁闘頻馭皷刪賞脇領鰒荵鈎佇棟覩躡膰郵鍛煉輝蘂檸閥濾農鉈髏餒釀賜縄摂鳰鏡霑塁謀贖奨紛銘諷餅揚軌苺頁巓漣豼厖歳絋攤蝪處悧萓矚簾鴉竪竜洶藝覧淪髴綴殻馳閲瀏妬鎮阨擱蠱緑栄蝦驫粛麥輯剤軍擣訳襍鉛阯饅臥嬰肬凍鷹梱墾蝿袮褻鰛譜聡綫絡鮴審銅粧塩溌懸詩餡欖紹蘊轍駮罷絵礎聲膠館贈滌肭謙輳劉賺謡顏簽諜巣偵幣竅囂頑訣飲柵莊鯲鶤顎沚饋隨鉗鳥攬鈿鰊鐙齋輔蘿桜鞜飃蹣傘鑿寵羈籃猟飆縅廂蠏鰺綜蘭鰌鵁鴾襃閧雛鞏養萬蝨顔諠譌瀟櫃竰鞐獎齢",
    "target_characters": "头书间么这诉—还时应该问题过园吧样现虽战计划尔垮开习风纪员饭嗯执备叹说离办呢翘课话仅结铃响彻唉经为变啊顶栏亏连带对伙识强热闹总觉们认别图净简进搞萤她脸绽难跑边喂厕远处疯师许记每种袭让较闲议户职务专统门则废两贴惯终发转约呐你给满爱谢堇轻晚吗啦亲抚误张围哎马汉呃咕绝渐酱舔尝饰洼嘻呜厉荡沉态视论噗噜驱喷肤阴摆阵碰颤极缘漩涡吞请传刚仿紧痉挛涩谈亿宫华纳滩浊缩击复压确实动势诞撑释炽绷龟细腻晕榨爷啵软润摇适杂织顺挤步闭皱瘫欢缠绕洁咙贪继续搅卡坚烫兴奋脑拼妇节滚肿胀砖异红丝鲜躺丰扑扭啪缚夹关达诶谁牵饿您销电优吓恶剧额选锅份义毕业另运泽厅虑讨厌够东际积哪忆锁错买场绩赢预钥卫迟长舰队阳喵毁标杀挥敌弹驾驶舱攒聋仪减浓脐咻窜烧缝须朵叽贯蹭换见语秽扩试吱调奶搐显溃拢遗咚摹帮鸣骗乔糕涨贵储线嚓咦夺飞溅裤帅产词嗒濒临脖环啰呲挣闻鸡级嘟喻咧啧涂责吵挚睁链胳唰暂艳丽盯启轰团查练瞄萨输码纽设读噢护险隐胜获败车墙·闪顾颊谜骚灵惊联维举营烦恼载组灾贫骂膛蓝阔纵类构费怀购术录讲报测嗞卖鲑鱼挖拨嘿唷块凑窥偎沟倾泻拟诱哆嗦历验纸哟圆哧肠规济痹盘纯侧扯辈负娇缓纹绪拥咿寻顿唧糙挠脏钟苏齐渗单戏纤伤跄渴丢纠扰诸眶筷绵岂逻俩轮惫泵扳腾氧讶颈质唤赖衬递笼训违谓苍桌挡哼严饶检咣谨层灭玛库尴尬喳嗨赞抢迁资壶偷邻颇谑嘎飕诡晾烘创扔飘浇缔闷观乐眯乡懒呣项汤烁乒乓踩钠祸导劝驳键锵噔甩询瘾妞骑枪钻浑畅钉缮嘞扫塌咔烤锤碟劲伦宁爸证钝侣评刁愤啥雾嗖嗡轴烂呸钧丧编踢砰鲁帕庆眨喔众傻瞒谎撅补偿瞪趴兽铁贸权罚惩哑绑针监竞锐钱损财娱忧货丛愣坛恳污渍呛乌亚罗诚惭胧撸诺伟归汇宽岛耸揭铺贝躲树荫详捂阱焰俱跃择协哔访辩圣赌订疙瘩裆饥纱肮颗绊垃圾捡狱稳伪劳茬搂郑叠阶尘衅陆值瞧撂锋赛笔谅讯镯哗窝灿拖钮萦药坠闯玫齿饱妈嘁疗泞摔艰迈陡频驭懂删赏胁领磕舀钩伫栋囔蹑咂邮锻炼辉瞌拧阀滤农骷髅馁酿赐绳摄砸镜玷垒谋赎奖纷铭讽饼扬轨呦页巅涟漪庞岁逛摊刨窸窣擞瞩帘鸦竖龙汹艺览沦稣缀壳驰阅浏妒镇铲搁蛊绿荣虾垫肃丫辑剂军捣译嘀铅屉馒卧婴蹩冻鹰捆啃蝇蘸亵耍谱聪饪络挪审铜妆盐泼悬诗馅榄绍蕴辙揪罢绘础忪胶馆赠涤蘑谦揍刘赚谣噩签谍巢侦币窍嚣顽诀饮栅螃咪砍颚铰馈跺钳鸟拦踮趟蹬噘辅萝樱橱蹦蹒伞凿宠羁篮猎飙耷厢犷账综兰嗓咖啡煲憋雏巩养腌哒颜忐忑潇柜喱掐嘈龄",
    "repeat": [
      "気",
      "砲",
      "菓",
      "軽",
      "蛍",
      "菫",
      "関"
    ]
  },
  "locale_emulator": {
    "enable": true,
    "codepage": 932,
    "locale": 1041,
    "charset": 128,
    "timezone": "Tokyo Standard Time",
    "wait_for_exit": false
  },
  "font_manager": {
    "enable": false,
    "resource_files": [
      "MSGothic_WenQuanYi_cnjp.ttf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": false,
      "override_face": "WenQuanYi",
      "override_charset": 0
    }
  }
}